.widget-body .tweet:first-child {
	margin-top: 0;
}

.tweet {
	display: table;
	margin-top: 4.8rem;
}

.tweet .left-side,
.tweet .right-side {
	display: table-cell;
	vertical-align: top;
}

.tweet .left-side {
	padding-right: 1.6rem;
}

.tweet .left-side a {
	text-align: center;
	display: block;
}

.tweet .left-side a .icomoon {
	font-size: 2.4rem;
}

.tweet .right-side p {
	font-weight: normal;
	margin-top: -1px;
	padding-bottom: 2.5rem;
}

.tweet .right-side .link {
	font-weight: normal;
}

.tweet .right-side .time {
	font-size: 1.2rem;
	line-height: 2.4rem;
	font-weight: normal;
	display: block;
	margin-top: 2px;
}

@media (max-width: 767px) {
	.tweet {
		margin-top: 4.3rem;
	}
	.tweet .left-side {
		padding-right: 1.5rem;
	}
	.tweet .right-side p {
		line-height: 2.2rem;
		padding-bottom: 2rem;
	}
}

@media (max-width: 480px) {
	.tweet {
		margin-top: 3.8rem;
	}
	.tweet .left-side {
		padding-right: 1rem;
	}
	.tweet .right-side p {
		padding-bottom: 1.3rem;
	}
}